Kyocera Help

Kyocera PlugIn Classic Universaldriver

Copyright ã 2011 KYOCERA Corporation

Copyright ã 2011 Revised KYOCERA MITA Corporation

All Rights Reserved


Device Settings

Printing Preferences

Finishing

Output tray

Booklet

Stapling

Punching

Jogging

Job Retention

Job Retention

Job Storage

Virtual Mailbox

User Box

Job Acounting

Administrator Settings

Color correction

Color mode

Color balance

Hue

Saturation

Contrast

Lightnes

Color reproduction

Trapping


Properties – Device Settings

Finishing

Depending of the setting in the Properties you have different features to select. Each feature which is available the drop-down menu is high-lighted and you can select different options.

Output tray:

Depending on the available finisher you have the possibility to select several Output Trays.

Booklet:

You can select left binding or right binding. The Output Tray will be selected automatically.

A5 documents will produce an A5-booklet*.

A4 documents will produce an A4-booklet*.

Letter (C) Fold (4000 Sheet Finisher):

The finisher folds your A4 documents so that you can insert your letter directly into an envelope. Choose an option that best fits your needs: Printing on the inside or outside of the folding and fold ‘left on right’ or ‘right on left’.

Staple:

You can select Upper Left Staple, Upper Right Staple, and Booklet.

Booklet means, in this case, a double stitch in the middle.

The Output Tray will be selected automatically to Tray A.

You can combine staple and punch.

Staple Count:

In the second Drop Down Box you can select how much sheet should be selected. This can be from 2 sheets up to 30 or 50 sheets depending of the finisher.

‘All’ means the maximum amount of sheets; 30 or 50 sheets.

Punch:

You can select 2 holes and 3 holes or 2 holes and 4holes depending of the finisher.

The Output Tray will be selected automatically to Tray A.

You can combine Punch and Staple or Punch and Jog.

Jog:

You can decide if each print job should be separated (jog) or not.

* KPDL driver only

Using the ‘Advanced Options’ of the Universal Driver you have the option of ‘Scale to Page Size:’. You can set-up this option to ‘A5’. In this case an A4 document will be scaled to ‘A5’. Using the Booklet feature in addition you can produce an ‘A5’-Booklet using an A4 document.


Properties – Device Settings

Job Retention

For this feature a RAM Disk or a Hard Disk must be installed in the printer and selected in the driver.

This feature can be locked by the administrator.

Quick Copy:

Prints out the print job and the print job will be stored in the printer.

Additional copies can be printed using the control panel.

Job Storage:

Stores the print job in the driver.

Copies can be printed using the control panel.

Job Storage with Pin:

Stores the print job in the driver. The print job will be locked by a pin code.

Copies can be printed using the control panel.

PIN:

The pin number is a numerical value with exact 4 digits.

Proof and Hold:

Prints out one copy of the print job and the print job will be stored in the printer.

Additional copies can be printed using the control panel.

Private Print:

Stores the print job in the driver. The print job will be locked by a pin code.

The print job can be printed using the control panel. After printing the print job the print job will be deleted from the printer.

PIN:

The pin number is a numerical value with exact 4 digits.

Job Storage

For this feature a RAM Disk or a Hard Disk must be installed in the printer and selected in the driver.

This feature is not available on all models.

Temporary:

A print job can be stored temporary in the RAM Drive or Hard Disk.

Permanent:

A print job can be stored permanent in the RAM Drive or Hard Disk.

Virtual Mailbox

For this feature a Hard Disk must be installed in the printer and selected in the driver.

This feature is not available on all models.

VMB No.:

A print job can be stored in Virtual Mailbox selected by the VMB Number on the Hard Disk.

User Box

For this feature a Hard Disk is installed in the printer and must be selected in the driver.

This feature is not available on all models.

Box number:

A print job can be stored in a available Custom Box on the Hard Disk.

Password:

The Custom Box can be locked by a Password. This Password must be send with each print job.

User Name:

The User Name is part of the identification of the print job stored in the printer. As default the login name of Windows will be used for the user name. You can change the user name by changing the name.

Attention

If you use a client server environment and you want to push Printing Preferences to the client also the actual user name of the server will be pushed. To avoid this delete the edit box of User Name and click ‘OK’.

Job Name:

The Job Name is part of the identification of the print job stored in the printer. As default the edit box of Job Name is empty. In this case the document name coming from the application will be taken. Otherwise you can decide to take an own document name if you type in your personal document name in the edit box.

Here you can choose how to handle the print job in the printer.

Job Name + Time Stamp | A time stamp will be added after the job name. This avoid the print job to be over written.
Time Stamp + Job Name | A time stamp will be added in front of the job name. This avoid the print job to be over written.
Replace existing job | No time stamp will be added to the job name. The print job will be over written.


Job Accounting

This feature can be locked by the administrator.

With Job Accounting you can count all printed pages for a specific project, department, or person. To do this you must assign a Job Accounting (Pin) number to each user. If you do so the printer counts all printed pages of the user and stores the result under the Accounting number.

To open the Job Accounting Window click the button ‘Setup…’.

Enter a Job Account ID. This number can be up to 8 digits.


Job Accounting

Administrator Settings

This feature can be logged by the administrator.

Using Administrator Settings you can setup User Login or Job Accounting.

Please be aware that not all printers support User Login.

To open the window click ‚Setup...‘.

User Login

Use User login to add users with a user name and password. Use this feature to limit printing privileges to specified users, for secure printing and job accounting. The number of pages printed by each user can be tracked by the printing system.

User login provides job restriction by user, in contrast to the Job accounting feature, which assigns privileges by division or department. A maximum of 1000 login user names and passwords can be registered at the printing system and stored in the printer driver.

Job Accounting

When copy management is set to ON at the printing system, job accounting lets you check the number of prints made by each account ID. It also lets you limit the number of copies made for specific account IDs. Account ID is used to classify types of print jobs based on a variety of criteria.

A maximum of 1000 account IDs can be assigned at the printing system and stored in the printer driver. Once account IDs are assigned, you can type the account ID.

The Account ID can have up to 8 digits.

Note: You can use User Login or Job Accounting, not both.

Attention: The password should be a character string consisting of the characters "0" to "9" and English characters.


Properties – Device Settings

Color Correction

This feature is available for colour models only.

This feature can be locked by the administrator.

Color mode: | You can select between Color mode and Monochrome mode
Color balance: | You can adjust color balance of red, green, and blue.
Hue: | You can adjust hue of standard (all), red, green, blue, cyan, magenta, and yellow.
Saturation: | You can adjust saturation.
Contrast: | You can adjust contrast.
Lightness: | You can adjust lightness.
Color reproduction: | You can adjust color reproduction. Color Reproduction means how to handle color management if you print mostly text, drawings, images, or text and images.
Trapping: | You can adjust trapping. The technique consists of creating small overlaps between abutting colors in order to mask registration problems on the printing press later on in the graphical production.


Properties

Device Settings

Job Account

Job Retention

Extended Settings

Job Separator

Internal Finisher

1000 Sheet Finisher

3000 Sheet Finisher

RAM Disk / Hard Disk

B/W or Colour Printer

Watermark

Auto Configuration


Properties – Device Settings

Device Settings

Job Account:

Here the administrator can decide whether the user can use Job Accounting or not.

Off The user can not use Job Accounting

On The user can use Job Accounting without any limitations.

On (Admin) The administrator can set-up a specific Job Accounting Number in ‘Printing Preferences…’ for the user (with administrator rights). The user can not change this number without having admin rights.

For this feature the admin must give admin rights to the user temporary.

Job Retention:

Here the administrator can decide whether the user can use change Job Retention settings or not.

Unlock The user can use Job Retention without any limitations.

Lock After setting up Job Retention for the specific user the administrator can lock the TAB ‘Job Retention’ for the user.

For this feature the admin must give admin rights to the user temporary.


Properties – Device Settings

Extended Settings

Extended Settings

The Finisher options are divided in Extended Settings, Punch Unit Type, and Staple Unit.

In this section the administrator can decide which options of the Finisher should be available for the user by the print driver.

You can add the Punch Unit and/or Staple Unit if the unit is available.

Also you can decide not to select a Unit, even if the Unit is available, to avoid the user to use the features available by the specific Unit.

Job Separator

You can add a Job Separator.

Internal / 500 sheet / 1000 sheet finisher

You can add an Internal / 500 Sheet / 1000 Sheet Finisher and in addition a Job Separator, if your model supports this combination.

This Finisher supports stapling. You can decide if the user can use the Staple Unit or not.

3000 sheet / 4000 sheet finisher

You can add a 3000 Sheet / 4000 Sheet Finisher and in addition a Job Separator, if your model supports this combination.

Also you can add a Mailbox Unit, a Booklet Unit, a Punch Unit, and a Staple Unit, if they are available and the user should be able to use them.

If you add a Punch Unit you must select how much holes the Punch Unit supports; 2 holes, 2/3 holes (America), or 2/4 holes (Europe).

Job Storage | RAM Disk / Hard Disk
 | RAM Disk Mode 1 models support (e.g.): FS-1800 / 1900, FS-3800, FS-C5016 / C5020 / C5025 / C5030 KM-3035 / 4035 / 5035
 | RAM Disk Mode 2 models support (e.g.): FS-2020D / 3920DN FS-C5100DN / C5200DN
 | HD models support (e.g.): FS - 4020DN FS - C5300DN
 | VMB models support (e.g.): FS-1800 / 1900 / 3800, FS-C5016 / C5020 / C5025 / C5030 KM-2540 / 3040, KM-3035 / 4035 / 5035, KM-6030 / 8030 KM-C2520 / C3225 / C3232, KM-C2525E / C3225E / C3232E / C4035E
 | UserBox models supported (e.g.): FS-C8500DN KM-3050 / 4050 / 5050, KM-2560 / 3060 TASKalfa 250ci / 300ci / 400ci / 500ci, TASKalfa 420i / 520i

B/W or Colour Printer

(Colour models only)

In this section you can select B/W or Colour printing to allow the user to print documents in colour or not.

If you select Colour Printer you have two choices:

No Colour Mode selected This setting is good for old colour models.

Colour Mode This setting is valid for following printer series: FS-C5x00 / FS-C5x00, FS-C8500DN,

TASKalfa 250ci / 300ci / 400ci / 500 ci, TASKalfa 552ci

Configuration | The print driver can help you by setting up the Finisher. For this feature the printer must be connected via a network to the computer using SNMP. The parallel- and USB-port will not be supported.
 | If you click ‚Configuration’ a new windows will open. IP-Address / Host Name If you do not see the correct address please type in the correct address. SNMP Community Name Type in the correct Community Name if you have changed the standard name. SNMP Time-out Here you can set-up the max time-out. OK / Cancel With ‚OK’ you confirm your settings and the finisher will be setup. ‚Cancel’ quits the windows without any changes.


Kyocera Mita Universal Driver Auto Configuration

Configuration | The print driver can help you by setting up the Finisher. For this feature the printer must be connected via a network to the computer using SNMP. The parallel- and USB-port will not be supported.
 | If you click ‚Configuration’ a new window will open. IP-Address / Host Name If you do not see the correct address please type in the correct address. SNMP Community Name Type in the correct Community Name if you have changed the standard name. SNMP Time-out Here you can set-up the max time-out. OK / Cancel With ‚OK’ you confirm your settings and the finisher will be setup. ‚Cancel’ quits the windows without any changes.